# Class ResponseHelpers

## ResponseHelpers Response工具类

#### Hierarchy

- ResponseHelpers

- Defined in src/utils/responseHelpers.ts:6

#####
Index

### Constructors

constructor

### Methods

repackResponseByJson

## Constructors

### constructor

- new ResponseHelpers(): ResponseHelpers

- #### Returns ResponseHelpers

## Methods

### `Static` repackResponseByJson

- repackResponseByJson(json: Object, fetchAdapterResponse: FetchAdapterResponse): Promise<FetchAdapterResponse>

- 将json重新封装成FetchAdapterResponse对象 *

  #### Parameters

  - ##### json: Object

  - ##### fetchAdapterResponse: FetchAdapterResponse

  #### Returns Promise<FetchAdapterResponse>

  - Defined in src/utils/responseHelpers.ts:9

Generated using TypeDoc